<menu xmlns:android="http://schemas.android.com/apk/res/android" > 
    <item
        android:id="@+id/lxdatadown"
        android:orderInCategory="100"
        android:title="@string/main_menu_value_1"/>
    <item
        android:id="@+id/lxlogin"
        android:orderInCategory="100"
        android:title="@string/main_menu_value_2"/>
</menu>